@charset "utf-8";
/* Como Brew SUB-PAGES - CSS Document */

/* ---------- Header ---------- */

#beer_sub {
	background: url(../images/beer_secondary.jpg) no-repeat;
	position: absolute;
	margin: 0;
	padding: 0;
	width: 221px;
	height: 262px;
	top: 0;
	left: 650px;
	overflow: hidden;	
	z-index: 200
}

#header_sub {
	position: relative;
	background: none;
	width: 748px;
	height: 159px;
	margin: -84px auto 0 auto;
	overflow: hidden;
	z-index: 125
}

#logo_sub {
	background: none;
	position: absolute;
	top: 20px;
	left: 5px;
	width: 432px;
	height: 96px;
	overflow: hidden;
	z-index: 175
}


/* ---------- Main Nav Sub ---------- */

#mainnav-sub {
	background: none;
	position: absolute;
	top: 115px;
	left: 15px;
	width: 700px;
	height: 32px;
	overflow: hidden;
	z-index: 500
}

.mainnav-sub_button {
	background: none;
	position: relative;
	float: left;
	margin-right: 10px;
	z-index: 250
}

#home {
	width: 73px;
	height: 27px;
	overflow: hidden;
	z-index: 250
}

#home a {
	background: url(../images/mainnav/mainnav_sec_home_norm.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_sec_home_norm.gif) no-repeat;
	display: block;
	width: 73px;
	height: 27px;
}

#home a:hover {
	background: url(../images/mainnav/mainnav_sec_home_over.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_sec_home_over.gif) no-repeat;
}

#brews {
	width: 75px;
	height: 27px;
	overflow: hidden;
	z-index: 250
}

#brews a {
	background: url(../images/mainnav/mainnav_sec_brews_norm.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_sec_brews_norm.gif) no-repeat;
	display: block;
	width: 75px;
	height: 27px;
}

#brews a:hover {
	background: url(../images/mainnav/mainnav_sec_brews_over.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_sec_brews_over.gif) no-repeat;
}

#news {
	width: 66px;
	height: 27px;
	overflow: hidden;
	z-index: 250
}

#news a {
	background: url(../images/mainnav/mainnav_sec_news_norm.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_sec_news_norm.gif) no-repeat;
	display: block;
	width: 66px;
	height: 27px;
}

#news a:hover {
	background: url(../images/mainnav/mainnav_sec_news_over.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_sec_news_over.gif) no-repeat;
}

#contact {
	width: 94px;
	height: 27px;
	overflow: hidden;
	z-index: 250
}

#contact a {
	background: url(../images/mainnav/mainnav_sec_contact_norm.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_sec_contact_norm.gif) no-repeat;
	display: block;
	width: 94px;
	height: 27px;
}

#contact a:hover {
	background: url(../images/mainnav/mainnav_sec_contact_over.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_sec_contact_over.gif) no-repeat;
}

#guestbook {
	width: 114px;
	height: 32px;
	overflow: hidden;
	z-index: 250
}

#guestbook a {
	background: url(../images/mainnav/mainnav_sec_guestbook_norm.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_sec_guestbook_norm.gif) no-repeat;
	display: block;
	width: 114px;
	height: 32px;
}

#guestbook a:hover {
	background: url(../images/mainnav/mainnav_sec_guestbook_over.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_sec_guestbook_over.gif) no-repeat;
}

#links {
	width: 70px;
	height: 27px;
	overflow: hidden;
	z-index: 250
}

#links a {
	background: url(../images/mainnav/mainnav_sec_links_norm.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_sec_links_norm.gif) no-repeat;
	display: block;
	width: 70px;
	height: 27px;
}

#links a:hover {
	background: url(../images/mainnav/mainnav_sec_links_over.png) no-repeat !important;
	background: url(../images/mainnav/mainnav_sec_links_over.gif) no-repeat;
}



/* ---------- Content Area ---------- */

#topbox_sub {
	position: relative;
	/*background: url(../images/contentbox_rep.png) repeat-y;*/
	width: 748px;
	height: auto;
	margin: 20px auto 0 auto;
	overflow: visible;
	z-index: 125
}

#topbox_title_sub {
	position: relative;
	background: none;
	width: 281px;
	height: 52px;
	margin: 0 0 0 -7px;
	overflow: hidden;
	z-index: 150
}

#topbox_text_cont {
	position: relative;
	background: none;
	width: 465px;
	height: auto;
	/*margin: 0 10px;*/
	margin: 0 0 5px 10px;
	overflow: hidden;
	z-index: 300
}

#reviews {
	font-size: 11px
}

#reviews p {
	margin: 5px 0;
}

#brewsort {
	position: relative;
	float: right;
	width: 175px;
	margin-top: 85px;
	font-size: 10px;
	z-index: 350
}

#brewsort p {
	font-weight: bold; 
	margin: 0 0 3px 0
}

#brewsort select {
	font-size: 10px;
}

.review_divider {
	background: url(../images/divider_reviews.png) no-repeat !important;
	background: url(../images/divider_reviews.gif) no-repeat;
	width: 390px;
	height: 5px;
	z-index: 200
}

.brew_divider {
	background: url(../images/divider_brews.png) no-repeat !important;
	background: url(../images/divider_brews.gif) no-repeat;
	margin: 10px 0;
	width: 700px;
	height: 5px;
	z-index: 200
}

#bottom_one-col {
	background: none;
	position: relative;
	float: left;
	margin: -175px 0 0 15px;
	width: 715px;
	height: auto;
	overflow: hidden;
	z-index: 150
}

#next_last {
	text-align: center;
}

#next_last a {
	border: none;
	text-decoration: none
}

#next_last a img {
	border: none;
	text-decoration: none
}
